## python-scp 0.10.2

=== debian/changelog ===
python-scp (0.10.2-1) unstable; urgency=low

  * Initial release (Closes: #790634)

 -- Sandro Tosi <morph@debian.org>  Tue, 30 Jun 2015 09:29:57 -0400
