=== debian/control ===
Source: python-scp
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Build-Depends: debhelper (>= 9), python, python3, dh-python, python-setuptools, python3-setuptools
Standards-Version: 3.9.6
Homepage: https://github.com/jbardin/scp.py
Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-scp.git
Vcs-Browser: http://anonscm.debian.org/cgit/python-modules/packages/python-scp.git/

Package: python-scp
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: scp module for paramiko
 The scp.py module uses a paramiko transport to send and recieve files via the
 scp1 protocol. This is the protocol as referenced from the openssh scp program,
 and has only been tested with this implementation.

Package: python3-scp
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: scp module for paramiko (Python 3)
 The scp.py module uses a paramiko transport to send and recieve files via the
 scp1 protocol. This is the protocol as referenced from the openssh scp program,
 and has only been tested with this implementation.
 .
 This package contains the Python 3 module for scp .
