## python-scp 0.11.0

=== debian/changelog ===
python-scp (0.11.0-1) unstable; urgency=low

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces.
  * d/control: Set Vcs-* to salsa.debian.org.
  * d/copyright, d/watch, Vcs-*: Use https protocol.
  * Convert the Git repository from git-dpm to gbp layout.

  [ Emmanuel Arias ]
  * d/control: Add myself to Uploaders.
  * d/control: Set Maintainer to DPTM.
  * Adopt the package (Closes: #888215).
  * Update the watch file.
  * Update compat level from 9 to 11.
  * d/control: Use debhelper 11.
  * d/control: Update Standards-Version to 4.1.4.
  * d/control: Add Testsuite: autopkgtest-pkg-python.
  * d/copyright: Update packaging copyrights.

 -- Emmanuel Arias <emmanuelarias30@gmail.com>  Sun, 12 Aug 2018 11:28:29 +0200
