## python-scp 0.13.0

=== debian/changelog ===
python-scp (0.13.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #938158
  * debian/control
    - bump Standards-Version to 4.4.1 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Mon, 07 Oct 2019 21:50:12 -0400

python-scp (0.13.0-1) unstable; urgency=low

  * New Upstream release
  * d/control: fix Description for python2
  * d/rules: add PYBUILD_NAME variable
  * d/rules: add override_dh_auto_clean

 -- Emmanuel Arias <emmanuelarias30@gmail.com>  Fri, 30 Nov 2018 06:54:44 -0300
