=== debian/control ===
Source: python-scp
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Emmanuel Arias <emmanuelarias30@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 11),
               python3,
               dh-python,
               python3-setuptools
Standards-Version: 4.4.1
Homepage: https://github.com/jbardin/scp.py
Vcs-Git: https://salsa.debian.org/python-team/modules/python-scp.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-scp

Package: python3-scp
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: scp module for paramiko (Python 3)
 The scp.py module uses a paramiko transport to send and receive files via the
 scp1 protocol. This is the protocol as referenced from the openssh scp program,
 and has only been tested with this implementation.
 .
 This package contains the Python 3 module for scp.
