=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/scp.py-$1\.tar\.gz/ \
https://github.com/jbardin/scp.py/tags .*/v?(\d\S+)\.tar\.gz
