## python-scp 0.14.4

=== debian/changelog ===
python-scp (0.14.4-1) unstable; urgency=medium

  * New upstream version.
  * d/control: Bump Standards-Version to 4.6.1 (from 4.5.1). No changes
    needed.
  * d/control: Update my contact information in Uploaders list.
  * d/copyright: Bump Copyright year for debian/* files.
    - d/copyright: Update my contact information.
  * d/salsa-ci.yml: Enable salsa-ci.
  * d/control: Add Rules-Requires-Root: no in source stanza.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Thu, 30 Jun 2022 14:47:46 +0000

python-scp (0.13.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Jun 2022 23:41:56 -0400
