=== debian/control ===
Source: python-scp
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Emmanuel Arias <eamanu@yaerobi.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               python3,
               dh-python,
               python3-setuptools
Standards-Version: 4.6.1
Homepage: https://github.com/jbardin/scp.py
Vcs-Git: https://salsa.debian.org/python-team/packages/python-scp.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-scp
Rules-Requires-Root: no

Package: python3-scp
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: scp module for paramiko (Python 3)
 The scp.py module uses a paramiko transport to send and receive files via the
 scp1 protocol. This is the protocol as referenced from the openssh scp program,
 and has only been tested with this implementation.
 .
 This package contains the Python 3 module for scp.
