## python-scp 0.14.5

=== debian/changelog ===
python-scp (0.14.5-2) unstable; urgency=medium

  * Rebuild package. It was included wrongly the autopkgtests d/tests/
    folder.
  * d/control: Update my contact information. Also update in d/copyright for
    debian/* files.

 -- Emmanuel Arias <eamanu@debian.org>  Thu, 10 Aug 2023 13:04:09 -0300

python-scp (0.14.5-1) unstable; urgency=medium

  * d/rules: Stop run tests explicitly, they need ssh configuration.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Sat, 24 Jun 2023 17:32:50 -0300

python-scp (0.14.5-1~exp1) experimental; urgency=medium

  * New upstream release.
  * d/control: Bump Standards-Version to 4.6.2 (from 4.6.1; no further changes
    needed).
  * d/copyright: Update Copyright year for Debian files.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Wed, 05 Apr 2023 13:12:39 -0300
