=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: python-scp
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Emmanuel Arias <eamanu@yaerobi.com>
+Uploaders: Emmanuel Arias <eamanu@debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                python3,
                dh-python,
                python3-setuptools
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/jbardin/scp.py
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-scp.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-scp
