=== debian/rules ===
--- 
+++ 
@@ -16,3 +16,6 @@
 override_dh_auto_clean:
 	rm -rf *.egg-info
 	dh_auto_clean
+
+override_dh_auto_test:
+	# pass
