## python-scp 0.15.0

=== debian/changelog ===
python-scp (0.15.0-1) unstable; urgency=medium

  * New upstream version.
  * d/control: Bump Standards-Version to 4.7.0 (from 4.6.2; no further changes
    needed).

 -- Emmanuel Arias <eamanu@debian.org>  Fri, 09 Aug 2024 20:03:57 -0300
