=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                python3,
                dh-python,
                python3-setuptools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/jbardin/scp.py
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-scp.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-scp
